      subroutine Spacecraft_PV_arg( argc, argv )
!
!     Argument break-out for Unix IDL call_external calls of 
!     spacecraft_pv.
!
!     B. Knapp, 2003-02-14, 2003-11-20
!
C
C     RCS DATA
C     
C     $Header$
C     
C     $Log$
C
C
      implicit none
      integer argc, argv(8)
      external Spacecraft_PV
!
      call Spacecraft_PV(
     &   %val(argv(1)), %val(argv(2)), %val(argv(3)), %val(argv(4)),
     &   %val(argv(5)), %val(argv(6)), %val(argv(7)), %val(argv(8)) )
!
      return
      end
